.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2e1761e6-5b58-a605-1467-1744ae1764d6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9ddb0f48-d356-7c54-76d3-65fd4e281851 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6023b371-2783-2bad-bb49-4117b14fccd8 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-102f3cd1-cac7-48e6-cfca-6270cb50928e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-566f4332-952d-b7e5-eff5-5678bafe352c {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-fabeb1dc-6ee1-a83a-67f8-2dd50a3f0bae {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8f86e7c8-4f70-34bd-0026-a18bb9a29ca3 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-58bc664c-99e4-3245-c964-cbb868cba121 {
background-color: #EAE3D980 !important;
}
.lfr-layout-structure-item-f7b91c92-2b79-1ad4-6591-39c8326528b8 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-baa27bf4-ff52-b8cb-197d-5bd1c6f4c3aa {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-47f4e64b-f0bc-d1bc-292f-27d6457ddb63 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-97e35dac-0ced-e0bf-c48c-1f8393600099 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-e1a766b9-36dc-8a58-4758-5daa1abfd0d2 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-231e803b-1957-d0e2-898a-09e343bda1b0 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8a9c0bd1-d408-e612-2bd9-98c1da33965c {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-de8766a1-c3af-3abb-7794-77bed2392d5d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4e27ce2b-edf4-9907-5a06-b5ddead7a4a4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3fc8d667-c64f-23f1-c243-b187a1e67a18 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5f0660ea-6d3a-fd37-a5c8-6b53c966ce81 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-83402d91-9c81-c0e0-fbb2-cfab2e72437b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b7d41252-8b01-2ce3-8d9c-5e8d41c1d609 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fca2c62a-530d-2d8d-2273-fb6a5efb6e63 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-920e46bf-fd00-3dde-86de-5420d64b4f9c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cb84d2c6-0938-afc9-3215-39fe50a6b21b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b6927cf1-23a7-f578-daf5-1754d981f159 {
background-color: #EAE3D980 !important;
}
.lfr-layout-structure-item-096d6813-cd3c-7353-ec8b-5b3ba1bb629f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-888b2080-533f-fa66-7f4a-145b9ee18ef8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-89a8ff14-5fc4-42d5-b3a5-7752de073847 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c5772dee-bfd5-5bb2-c1e3-3d716d9ae93c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2ebcfc9f-b44b-9bca-f0e2-f2d6d899bfcb {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c5367243-5ea3-913c-8a4e-acb8b86194dd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-390fbd22-f4df-adcd-7dd6-12a6d0e8d638 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1ca7573d-3c5d-cf0f-7d1c-fe2cb18e4fee {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f1a6744c-f490-0f98-51f6-1862c708a3c3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-35849fa1-6c62-0959-0c04-88e2b9b458cb {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2934ff06-95bc-b672-a012-dd84690e4e0c {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-41ed5c16-1fa4-dd6f-13b0-7dd959cc0545 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b304d930-c493-b143-9db7-4b943a076ee2 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e0052375-801d-6638-917a-da005784f979 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2ff323d5-a0b8-3067-fb04-641d6d598cdc {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c3b00849-5666-7ee5-2a51-c269ce438f1e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f560c193-58b7-e68f-fd70-bb0286c26222 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-ea2c48f1-a0f4-89ae-15cd-f351b125c470 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-919c2061-4c49-91bf-20cd-c80ea5b23739 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-19546cf7-5b9b-3d99-a9aa-dd7b591a8487 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3fa6135a-55fd-7ad4-bd57-29c2a8f79c77 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5b2f91ed-a329-d010-36c1-df266fbc9568 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d176f35-52b8-7790-731c-2354e9534b7a {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d1e12806-f8d3-2b9c-2e29-1b2d8bbe3f07 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8cf8f107-b366-3d40-ba79-e5e748de0bf6 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c1955f59-0b38-06b3-fd1f-e7a02dfeae58 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-096d6813-cd3c-7353-ec8b-5b3ba1bb629f {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-acd194b9-ba7f-2e83-b37d-d5fe64ea8f45 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-556597cc-e1d6-c50f-7f35-3479e28b2fd4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-df950158-a7e5-8623-5173-bc03083bfa6b {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-54331067-91e8-1e42-6efd-e13d67b7387c {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-641937eb-6c84-d82a-706f-c91b5e7ceb7e {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bd505d52-b2d8-44ea-f724-cb669855bcf7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-102f3cd1-cac7-48e6-cfca-6270cb50928e {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fabeb1dc-6ee1-a83a-67f8-2dd50a3f0bae {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3fc8d667-c64f-23f1-c243-b187a1e67a18 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-920e46bf-fd00-3dde-86de-5420d64b4f9c {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cb84d2c6-0938-afc9-3215-39fe50a6b21b {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-10fedec4-7c21-9b76-528a-2391416d9d4a {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b763d29a-4a4d-7c92-0ae3-c8590bdbac02 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-35849fa1-6c62-0959-0c04-88e2b9b458cb {
margin-top: var(--spacer-3,1rem) !important;
}
}